{...}: {
  services.flatpak = {
    remotes = [
      {
        name = "flathub";
        location = "https://dl.flathub.org/repo/flathub.flatpakrepo";
      }
    ];

    packages = [
      "com.github.tchx84.Flatseal"
      "com.slack.Slack"
      "dev.goats.xivlauncher"
      "info.beyondallreason.bar"
      "io.dbeaver.DBeaverCommunity"
      "io.openrct.OpenRCT2"
      "md.obsidian.Obsidian"
      "org.prismlauncher.PrismLauncher"
      "sh.cider.Cider"
    ];

    update = {
      auto = {
        enable = true;
        onCalendar = "weekly";
      };
    };
  };
}
